# Interface ILink

All Superinterfaces:
  `IUAElement`

public interface ILink extends IUAElement
A directive indicating a link to another toc to be inserted at (and replace) this link.

Since:
  3.3

## Method Summary

Modifier and Type
Method
Description
`String`
`getToc()`
Returns the unique id of the toc to link, e.g.

### Methods inherited from interface IUAElement

`getChildren, isEnabled`

## Method Details

### getToc

String getToc()
Returns the unique id of the toc to link, e.g. "/org.eclipse.platform.doc.user/toc.xml"

Returns:
  the toc id to link